.TexteTab {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #993300;
	margin-left: 160px;
}
.En-Tet-Tab {
	font-family: "Arial";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #993300;
	line-height: 16px;
}
.En-Tet-Tab	a{
		color: #993300;
		text-decoration : none;
	}
table{
	margin-left: 160px;
}